uniform sampler2D Tex;
uniform sampler2D BlurTex;

uniform float Intensity;
uniform float BgIntensity;

void main()
{
	gl_FragData[0] = texture2D(Tex, gl_FragCoord.xy / vec2(1280, 720)) * BgIntensity + texture2D(BlurTex, gl_FragCoord.xy / vec2(1280, 720)) * Intensity;
}